@charset "utf-8";

/*
===== CONTENTS =========================================

 // Site Outline //

	Site Name:  未來社
	URL:  http://www.miraisha.co.jp/


 // Font-size Adjustment //

	62% = 10px
	68% = 11px
	             75% = 12px
	81% = 13px
	87% = 14px
	93% = 15px
	100% = 16px
	112% = 18px
	125% = 20px


 // CSS Index //

	1: Common text
	2: sizeChange bottom

=======================================================
*/

/*-----------------------------------------------------
 // 1: Common text
-----------------------------------------------------*/
body {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", osaka, "メイリオ", Meiryo, sans-serif;
	font-size: 93%; /* IE */
}
html>/**/body {
	font-size: 15px; /* Except IE */
}

.textSS {
	font-size: 75%;
}

.textS {
	font-size: 87%;
}

.textM {
	font-size: 100%;
}

.textL {
	font-size: 106%;
}

.textLL {
	font-size: 125%;
}

/*-----------------------------------------------------
 // 2: sizeChange bottom
-----------------------------------------------------*/
#header .headerBox .h_left .sizeChange .standard a {
	background-image: url(img/text-s_off.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#header .headerBox .h_left .sizeChange .standard a:hover {
	background-image: url(img/text-s_on.jpg);
}

#header .headerBox .h_left .sizeChange .large a {
	background-image: url(img/text-l_on.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}


